{
  "commands.bettertime.set": "Установи время на День%s, %02d:%02d (%s тики)",
  "commands.bettertime.banvanilla": "Пожалуйста используй команду /bettertime !",
  "commands.bettertime.query": "Время — день %s, %02d:%02d (Daytime: %s ticks, Gametime: %s ticks)",
  "title.bettertime.day": "День %s",
  "hud.bettertime.time": "День %d, %02d:%02d",
  "mod.bettertime": "ЛучшееВремя"
}